@charset "UTF-8";
.Planning {
  width: 305px;
  margin-left: auto; }

.main {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  min-width: 1000px;
  margin-top: -70px; }
  @media screen and (max-width: 767px) {
    .main {
      min-width: 100%; } }

.inner {
  max-width: 820px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px; }
  @media screen and (max-width: 767px) {
    .inner {
      padding-left: 12px;
      padding-right: 12px; } }

@media screen and (max-width: 767px) {
  .asahi .is-pc {
    display: none; } }
.asahi .is-sp {
  display: none; }
  @media screen and (max-width: 767px) {
    .asahi .is-sp {
      display: block; } }
.asahi .top {
  position: relative;
  background-color: #FFFFE0;
  padding-bottom: 52px; }
  @media screen and (max-width: 767px) {
    .asahi .top {
      padding-bottom: 30px; } }
.asahi .top::before {
  position: absolute;
  content: "";
  width: 100vw;
  min-width: 1000px;
  bottom: -7vw;
  left: 0;
  height: 7vw;
  min-height: 70px;
  background: url(../images/bg.png) center center/cover no-repeat; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .top::before {
      bottom: -70px; } }
  @media screen and (max-width: 767px) {
    .asahi .top::before {
      min-width: 100vw;
      min-height: 7vw;
      bottom: -7vw; } }
.asahi .top img {
  width: 100%;
  max-width: 100%; }
.asahi .top__subtitle {
  width: 100%; }
  @media screen and (max-width: 767px) {
    .asahi .top__subtitle {
      width: 100vw;
      margin-left: calc(50% - 50vw); } }
.asahi .top__img1 {
  width: 100%;
  margin-top: 60px; }
  @media screen and (max-width: 767px) {
    .asahi .top__img1 {
      margin-top: 17px; } }
.asahi .top__title {
  width: 105%;
  margin-top: 46px;
  margin-left: -2.5%; }
  @media screen and (max-width: 767px) {
    .asahi .top__title {
      width: 100%;
      max-width: 268px;
      margin: 0 auto;
      margin-top: 23px; } }
.asahi .top__img2 {
  width: 100%;
  margin-top: 64px; }
  @media screen and (max-width: 767px) {
    .asahi .top__img2 {
      margin-top: 23px; } }
.asahi .top__text {
  text-align: left;
  font-size: 18px;
  line-height: 2.1111111111;
  letter-spacing: 0.06em;
  margin-top: 37px;
  margin-top: 40px;
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    .asahi .top__text {
      font-size: 16px;
      margin-top: 22.5px;
      line-height: 1.75;
      letter-spacing: 0.085em; } }
.asahi .participant {
  margin-top: calc(6.5vw + 70px); }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .participant {
      margin-top: 135px; } }
  @media screen and (max-width: 767px) {
    .asahi .participant {
      margin-top: calc(6.5vw + 23px); } }
@media screen and (max-width: 767px) {
  .asahi .participant__inner.inner {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    padding-left: 0;
    padding-right: 0; } }
.asahi .participant__img {
  width: 100%; }
  @media screen and (max-width: 767px) {
    .asahi .participant__img {
      width: 100vw;
      margin-left: calc( 50% - 50vw ); } }
.asahi .participant__img img {
  width: 100%;
  max-width: 100%; }
.asahi .participant__box {
  display: flex;
  background-color: #E5F0FA;
  padding: 65px 25px 22px 35px;
  margin-top: 16px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__box {
      display: block;
      padding: 50px 12px 25px 12px; } }
.asahi .participant__lists {
  width: 73%;
  margin-right: 30px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__lists {
      width: 100%; } }
.asahi .participant__list {
  position: relative;
  display: flex;
  align-items: center;
  padding: 15px 0px 15px 8px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list {
      display: block;
      width: auto; } }
.asahi .participant__list::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 5px;
  background: url(../images/dot.png) center center/contain no-repeat;
  bottom: 0;
  left: 0;
  right: 0; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list::after {
      background: url(../images/dot-sp.png) center center/contain no-repeat; } }
.asahi .participant__list:nth-child(1) {
  border-top: 1px solid #000; }
.asahi .participant__list:nth-child(1)::before {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  content: "出演者";
  padding-left: 0.5em;
  font-size: 22px;
  letter-spacing: 1em;
  width: 180px;
  height: 38px;
  left: 0;
  top: -39px;
  background: url(../images/bg-yellow.png) center center/contain no-repeat; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list:nth-child(1)::before {
      width: 135px;
      height: 29px;
      top: -30px;
      left: 50%;
      transform: translate(-50%);
      font-size: 16px; } }
.asahi .participant__list:nth-child(4) {
  padding-bottom: 0; }
.asahi .participant__list:nth-child(4)::after {
  display: none; }
.asahi .participant__list p {
  font-size: 20px;
  text-align: left; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list p {
      text-align: center;
      font-size: 15px; } }
.asahi .participant__list p + p {
  line-height: 1.5;
  font-size: 16px;
  margin-left: 23px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list p + p {
      font-size: 13px;
      line-height: 1.5185185185;
      margin-left: 0;
      margin-top: 2px; } }
.asahi .participant__list .participant__tag {
  display: inline-block;
  font-size: 12px;
  background-color: #fff;
  border: 1px solid #231815;
  border-radius: 5px;
  padding: 9px;
  margin-left: auto; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list .participant__tag {
      margin-top: 10px;
      padding: 6px; } }
.asahi .participant__list strong {
  font-size: 28px;
  font-weight: normal;
  letter-spacing: 0.015em; }
  @media screen and (max-width: 767px) {
    .asahi .participant__list strong {
      font-size: 21px; } }
.asahi .participant__text {
  font-size: 12px;
  text-align: left;
  letter-spacing: 0.1em;
  margin-top: 30px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__text {
      font-size: 10px;
      text-align: center;
      margin-top: 19px; } }
.asahi .participant__host {
  width: 22.5%; }
  @media screen and (max-width: 767px) {
    .asahi .participant__host {
      width: 100%;
      margin: 0 auto;
      margin-top: 30px;
      max-width: 126px; } }
.asahi .participant__host-img {
  width: 100%; }
.asahi .participant__host-img img {
  width: 100%; }
.asahi .prticipant__host-position1 {
  position: relative;
  font-size: 21px;
  letter-spacing: 0.05em;
  margin-top: 17px; }
  @media screen and (max-width: 767px) {
    .asahi .prticipant__host-position1 {
      font-size: 16px; } }
.asahi .prticipant__host-position1::before {
  position: absolute;
  content: "";
  background: url(../images/frame-blue.png) center center/contain no-repeat;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  width: 45px;
  height: 20px; }
  @media screen and (max-width: 767px) {
    .asahi .prticipant__host-position1::before {
      width: 30px; } }
.asahi .prticipant__host-position1::after {
  position: absolute;
  content: "";
  background: url(../images/frame-blue.png) center center/contain no-repeat;
  top: 50%;
  right: 6px;
  transform: translateY(-50%);
  width: 45px;
  height: 20px; }
  @media screen and (max-width: 767px) {
    .asahi .prticipant__host-position1::after {
      width: 30px; } }
.asahi .participant__host-name {
  font-size: 20px;
  letter-spacing: 0.02em; }
  @media screen and (max-width: 767px) {
    .asahi .participant__host-name {
      font-size: 15px; } }
.asahi .participant__host-name span {
  font-size: 28px; }
  @media screen and (max-width: 767px) {
    .asahi .participant__host-name span {
      font-size: 21px; } }
.asahi .participant__host-position2 {
  font-size: 14px;
  letter-spacing: 0.02em; }
  @media screen and (max-width: 767px) {
    .asahi .participant__host-position2 {
      font-size: 11px; } }
.asahi .article {
  position: relative;
  background-color: #FFFFE0; }
.asahi .article::before {
  position: absolute;
  content: "";
  width: 100vw;
  min-width: 1000px; }
  @media screen and (max-width: 767px) {
    .asahi .article::before {
      min-width: 100vw; } }
.asahi .article-1 {
  margin-top: calc(6.5vw + 81px); }
  @media screen and (max-width: 767px) {
    .asahi .article-1 {
      margin-top: calc(6.5vw + 35px); } }
.asahi .article-1::before {
  top: -6.5vw;
  left: 0;
  height: 6.5vw;
  min-height: 65px;
  background: url(../images/bg-3.png) center center/cover no-repeat; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .article-1::before {
      top: -65px; } }
  @media screen and (max-width: 767px) {
    .asahi .article-1::before {
      min-height: 6.5vw;
      top: -6.5vw; } }
.asahi .article-2,
.asahi .article-3,
.asahi .article-4,
.asahi .article-5 {
  margin-top: 8vw; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .article-2,
    .asahi .article-3,
    .asahi .article-4,
    .asahi .article-5 {
      margin-top: 80px; } }
.asahi .article-2::before,
.asahi .article-3::before,
.asahi .article-4::before,
.asahi .article-5::before {
  top: -8.5vw;
  left: 0;
  height: 8.5vw;
  min-height: 85px;
  background: url(../images/bg-2.png) center center/cover no-repeat; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .article-2::before,
    .asahi .article-3::before,
    .asahi .article-4::before,
    .asahi .article-5::before {
      top: -85px; } }
  @media screen and (max-width: 767px) {
    .asahi .article-2::before,
    .asahi .article-3::before,
    .asahi .article-4::before,
    .asahi .article-5::before {
      min-height: 8.5vw; } }
.asahi .article-5::after {
  position: absolute;
  content: "";
  width: 100vw;
  min-width: 1000px;
  bottom: -7vw;
  left: 0;
  height: 7vw;
  min-height: 70px;
  background: url(../images/bg.png) center center/cover no-repeat; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .article-5::after {
      bottom: -70px; } }
  @media screen and (max-width: 767px) {
    .asahi .article-5::after {
      min-width: 100vw;
      min-height: 7vw;
      bottom: -7vw; } }
.asahi .article__inner {
  overflow: hidden;
  padding-top: 60px;
  padding-bottom: 80px; }
  @media screen and (max-width: 767px) {
    .asahi .article__inner {
      padding-top: 37px;
      padding-bottom: 56px; } }
.asahi .article__title {
  position: relative;
  width: fit-content;
  color: #3271AD;
  text-align: left;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.6153846154;
  letter-spacing: 0.2em;
  margin: 0 auto;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; }
  @media screen and (max-width: 767px) {
    .asahi .article__title {
      font-size: 16px;
      letter-spacing: 0.15em; } }
.asahi .article__title::before {
  position: absolute;
  content: "";
  top: 50%;
  left: calc(50% - 15px);
  transform: translate(-50%, -50%);
  background: url(../images/frame.png) center center/contain no-repeat;
  width: 525px;
  height: 180px; }
  @media screen and (max-width: 767px) {
    .asahi .article__title::before {
      width: 330px;
      height: 100px;
      left: calc(50% - 5px); } }
.asahi .article__box {
  background-color: #fff;
  margin-top: 60px;
  box-shadow: 5px 5px 0px #E5F0FA; }
  @media screen and (max-width: 767px) {
    .asahi .article__box {
      box-shadow: 3px 3px 0px #E5F0FA; } }
.asahi .article__box-inner {
  padding: 43px 30px; }
  @media screen and (max-width: 767px) {
    .asahi .article__box-inner {
      padding: 15px 15px 30px 15px; } }
.asahi .article__text {
  font-size: 17px;
  letter-spacing: 0.1em;
  line-height: 1.8823529412;
  text-align: justify; }
  @media screen and (max-width: 767px) {
    .asahi .article__text {
      font-size: 16px; } }
.asahi .article__text span {
  color: #3271AD;
  font-weight: bold; }
.asahi .article__wrap {
  display: flex;
  align-items: center;
  margin-top: 2em; }
.asahi .article__wrap-kiyota {
  display: block; }
.asahi .article__wrap-mizohata p,
.asahi .article__wrap-yamamoto p {
  width: calc(100% - 44.75%); }
  @media screen and (max-width: 767px) {
    .asahi .article__wrap-mizohata p,
    .asahi .article__wrap-yamamoto p {
      width: 100%; } }
.asahi .article__wrap-pic p {
  width: calc(100% - 55%); }
  @media screen and (max-width: 767px) {
    .asahi .article__wrap-pic p {
      width: 100%; } }
.asahi .article__space {
  float: left;
  width: 1px;
  height: 145px; }
.asahi .article__img img {
  width: 100%;
  max-width: 100%; }
.asahi .article__img--matsuura {
  float: right;
  width: 42.45%;
  padding-left: 40px;
  padding-bottom: 10px; }
  @media screen and (max-width: 767px) {
    .asahi .article__img--matsuura {
      float: none;
      width: 100%;
      max-width: 162px;
      margin: 0 auto;
      margin-top: 30px;
      padding: 0; } }
.asahi .article__img--kiyota {
  float: left;
  clear: both;
  width: 47%;
  padding-right: 55px;
  padding-left: 30px; }
  @media screen and (max-width: 767px) {
    .asahi .article__img--kiyota {
      float: none;
      width: 100%;
      max-width: 162px;
      margin: 0 auto;
      margin-top: 30px;
      padding: 0; } }
.asahi .article__img--mizohata {
  width: 44.75%;
  padding-left: 45px;
  padding-right: 25px;
  transform: translateY(-2em); }
  @media screen and (max-width: 767px) {
    .asahi .article__img--mizohata {
      width: 100%;
      max-width: 162px;
      transform: translateY(0);
      margin: 0 auto;
      margin-top: 30px;
      padding: 0; } }
.asahi .article__img--yamamoto {
  width: 44.75%;
  padding-right: 45px;
  padding-left: 25px; }
  @media screen and (max-width: 767px) {
    .asahi .article__img--yamamoto {
      width: 100%;
      max-width: 162px;
      margin: 0 auto;
      margin-top: 30px;
      padding: 0; } }
.asahi .article__img--pic {
  float: right;
  width: 55%;
  padding-left: 36px; }
  @media screen and (max-width: 767px) {
    .asahi .article__img--pic {
      float: none;
      width: 100%;
      max-width: 233px;
      margin: 0 auto;
      margin-top: 30px;
      padding: 0; } }
.asahi .bottom {
  margin-top: calc(6.5vw + 50px); }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .asahi .bottom {
      margin-top: 115px; } }
.asahi .bottom__top-pc {
  max-width: 630px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__top-pc {
      display: none; } }
.asahi .bottom__top-sp {
  display: none; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__top-sp {
      display: block;
      max-width: 280px;
      margin: 0 auto; } }
.asahi .bottom__text {
  text-align: left;
  width: 21.5%;
  font-size: 13px;
  letter-spacing: 0.1em; }
.asahi .bottom__sdgs {
  width: 78.5%; }
.asahi .bottom__sdgs img {
  width: 100%;
  max-width: 100%; }
.asahi .bottom__top-sdgs1 img {
  width: 100%;
  max-width: 100%; }
.asahi .bottom__top-sdgs2 {
  max-width: 180px;
  margin: 0 auto;
  margin-top: 21px; }
.asahi .bottom__top-sdgs2 img {
  width: 100%;
  max-width: 100%; }
.asahi .bottom__bottom {
  border-top: 2px solid #231815;
  padding-top: 23px;
  margin-top: 45px; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__bottom {
      margin-top: 23px;
      border-top: 1px solid #231815; } }
.asahi .bottom__sponsor {
  font-size: 17px;
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__sponsor {
      font-size: 13px; } }
.asahi .bottom__sponsor span {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 18px; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__sponsor span {
      font-size: 13px;
      letter-spacing: 0.1em;
      margin-bottom: 8px; } }
.asahi .bottom__sponsorship {
  font-size: 14px;
  line-height: 1.6428571429;
  margin-top: 36px; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__sponsorship {
      font-size: 13px;
      margin-top: 12px; } }
.asahi .bottom__sponsorship span {
  display: inline-block;
  margin-bottom: 18px; }
  @media screen and (max-width: 767px) {
    .asahi .bottom__sponsorship span {
      font-size: 13px;
      margin-bottom: 8px; } }
